Oracle Fusion Middleware CVE-2013-2393 Local Security Vulnerability

Oracle Fusion Middleware is prone to a local vulnerability in Oracle Outside In Technology.

The 'Outside In Filters' sub component is affected.

This vulnerability affects the following supported versions:
8.3.7, 8.4.0


 

Privacy Statement
Copyright 2010, SecurityFocus